/* PC CSS SET [UPSWDV] */

/* DEFAULT MODULE ------------------------------------------------- */
body {
  font-size: 14px;
  word-wrap: break-word;
  font-family: Arial, Helvetica, sans-serif;
  color: #666;
  background: url(../img/com-bg-body.png) fixed;
}

a {
  text-decoration: underline;
}

a:link {
  color: #1d6c9d;
}

a:visited {
  color: #1d6c9d;
}

a:hover {
  color: #69F;
}

strong {
  font-weight: bold;
}
/**/
/**/
/**/
/**/
/**/
/* SHARE MODULE ------------------------------------------------- */
hr.blank {
  height: 1px;
  border: none;
  margin: 20px 0px;
}

hr.line-solid {
  height: 1px;
  border: none;
  border-bottom: 1px solid #CCC;
  margin: 10px 0px;
}

hr.line-dotted {
  height: 1px;
  border: none;
  border-bottom: 1px dotted #CCC;
  margin: 10px 0px;
}
/**/
/**/
/**/
/**/
/**/
/* LAYOUT MODULE ------------------------------------------------- */
.header {
  z-index: 99;
  position: fixed;
  width: 100%;
  height: 66px;
  background: url(../img/header-bg.png) repeat-x;
  opacity: 0;
  filter: alpha(opacity=0); /* IE8 */

  animation-name: header-ani;
  animation-duration: 2s;
  animation-timing-function: ease;
  animation-direction: normal;
  animation-fill-mode: forwards;

  -webkit-animation-name: header-ani;
  -webkit-animation-duration: 2s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-direction: normal;
  -webkit-animation-fill-mode: forwards;
}

@-webkit-keyframes header-ani {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes header-ani {
  0% {
    opacity: 0;
    filter: alpha(opacity=0); /* IE8 */
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100); /* IE8 */
  }
}

.content {
  position: relative;
  width: 1100px;
  margin: auto;
  padding: 100px 0 60px 0;
}

.content .wrapper {
  background-color: #FFF;
  box-shadow: 0px 1px 3px #000;
  padding: 20px 30px 30px 30px;
}

.header {
  filter: alpha(opacity=100); /* IE8,IE9 */
}

.footer {
  z-index: 99;
  position: fixed;
  bottom: 0;
  width: 100%;
  background: url(../img/footer-bg.png) repeat-x;
  padding: 18px 0 15px 0;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #555;
  line-height: 1;
  text-align: center;
}
/**/
/**/
/**/
/**/
/**/
/* HEADER MODULE ------------------------------------------------- */
.header .wrapper {
  width: 1100px;
  margin: auto;
}

.header .wrapper div {
  float: left;
  background: url(../img/header-logo.png) no-repeat 0 0;
}

.header .wrapper div a {
  z-index: 1;
  display: block;
  overflow: hidden;
  width: 250px;
  height: 60px;
  background: url(../img/header-logo.png) no-repeat 0 -60px;
  opacity: 0;
  filter: alpha(opacity=0); /* IE8 */
  text-indent: 100%;
  white-space: nowrap;
  line-height: 60px;
  transition: opacity 0.5s linear;
}

.header .wrapper div a:hover {
  opacity: 1;
  filter: alpha(opacity=100); /* IE8 */
}

.header .wrapper ul {
  float: right;
  height: 60px;
}

.header .wrapper ul li {
  display: table-cell;
}

.header .wrapper ul li a {
  z-index: 1;
  display: block;
  overflow: hidden;
  opacity: 0;
  filter: alpha(opacity=0); /* IE8 */
  text-indent: 110%;
  white-space: nowrap;
  line-height: 60px;
  transition: opacity 0.5s linear;
}

.header .wrapper ul li a:hover {
  opacity: 1;
  filter: alpha(opacity=100); /* IE8 */
}

.header .wrapper ul .home {
  background: url(../img/header-nav-home.png) no-repeat 0 0;
}

.header .wrapper ul .home a {
  width: 92px;
  background: url(../img/header-nav-home.png) no-repeat 0 -60px;
}

.header .wrapper ul .artists {
  background: url(../img/header-nav-artists.png) no-repeat 0 0;
}

.header .wrapper ul .artists a {
  width: 104px;
  background: url(../img/header-nav-artists.png) no-repeat 0 -60px;
}

.header .wrapper ul .company {
  background: url(../img/header-nav-company.png) no-repeat 0 0;
}

.header .wrapper ul .company a {
  width: 118px;
  background: url(../img/header-nav-company.png) no-repeat 0 -60px;
}

.header .wrapper ul .contact {
  background: url(../img/header-nav-contact.png) no-repeat 0 0;
}

.header .wrapper ul .contact a {
  width: 118px;
  background: url(../img/header-nav-contact.png) no-repeat 0 -60px;
}

.header .wrapper ul .recruit {
  background: url(../img/header-nav-recruit.png) no-repeat 0 0;
}

.header .wrapper ul .recruit a {
  width: 180px;
  background: url(../img/header-nav-recruit.png) no-repeat 0 -60px;
}
/**/
/**/
/**/
/**/
/**/
/* IE MODULE ------------------------------------------------- */
#ie .ie-box {
  border: 2px solid #666;
  padding: 50px;
  background-color: #222;
}

#ie .ie-box .caution {
  font-size: 20px;
  color: #FFF;
  line-height: 160%;
}

#ie .ie-box a {
  color: #8ccdfb;
}

#ie .ie-box a:hover {
  color: #3ca6f1;
}

#ie .footer {
  background: none;
  color: #999;
}
/**/
/**/
/**/
/**/
/**/
/* HOME MODULE ------------------------------------------------- */
#home .header .home a {
  opacity: 1;
  filter: alpha(opacity=100); /* IE8 */
}

.home-slide {
  width: 900px;
  margin: 0 auto 50px auto;
  box-shadow: 0px 1px 3px #000;
}

.home-slide ul {
  line-height: 1;
  font-size: 1px;
}

.home-slide ul li {
  position: relative;
  width: 900px;
  height: 400px;
}

.home-slide ul li .photo {
  z-index: 1;
  position: absolute;
  width: 900px;
  height: 400px;
}

.home-slide ul li .logo {
  z-index: 2;
  position: absolute;
  left: 750px;
  bottom: 0;
}


.home-news {
  width: 820px;
  margin: auto;
  padding: 0 0 0 80px;
  background: url(../img/home-news-title.png) no-repeat;
}

.home-news p {
  float: left;
  overflow: auto;
  width: 384px;
  color: #AAA;
  /* white-space: pre-wrap; */
  /* word-wrap: break-word; */
  line-height: 160%;
  text-shadow: 0px 1px 3px #000;
}

.home-news p:last-child {
  margin-left: 50px;
}

.home-news p a {
  color: #FFF;
}

.home-news p a:hover {
  color: #AAA;
}

.home-news p a:visited {
  color: #FFF;
}
/**/
/**/
/**/
/**/
/**/
/* ARTISTS MODULE ------------------------------------------------- */
#artists .header .artists a {
  opacity: 1;
  filter: alpha(opacity=100); /* IE8 */
}

#artists h1 {
  text-align: center;
  margin: 20px 0 40px 0;
}

.artists-wrapper {
  background-color: #FFF;
  box-shadow: 0px 1px 3px #000;
  padding: 40px 30px;
}

.artists-wrapper div ul li {
  margin-bottom: 25px;
}

.artists-wrapper div ul li div {
  line-height: 1;
  font-size: 1px;
  background-repeat: no-repeat;
}

.artists-wrapper div ul li div img {
  width: 150px;
  opacity: 1;
  filter: alpha(opacity=100); /* IE8 */
  transition: opacity 0.3s linear;
  background-color: #FFF; /* Firefox Bug回避用 */
}

.artists-wrapper div ul li div img:hover {
  opacity: 0;
  filter: alpha(opacity=0); /* IE8 */
  background-color: #FFF; /* Firefox Bug回避用 */
}

.artists-wrapper div ul li p {
  font-size: 20px;
  color: #575746;
  line-height: 1;
  padding-top: 5px;
}

.artists-wrapper div ul li p:last-child {
  font-size: 11px;
  color: #ACAC9D;
}

.artists-wrapper .left {
  float: left;
  width: 660px;
}

.artists-wrapper .left h2 {
  padding: 0 0 30px 0;
}

.artists-wrapper .left li {
  float: left;
  margin-right: 15px;
}

.artists-wrapper .right {
  float: right;
  width: 330px;
}

.artists-wrapper .right h2 {
  padding: 0 0 30px 15px;
}

.artists-wrapper .right li {
  float: left;
  margin-left: 15px;
}
/**/
/**/
/**/
/**/
/**/
/* ARTISTS DETAIL MODULE ------------------------------------------------- */
.artists-detail-wrapper {
  background-color: #FFF;
  box-shadow: 0px 1px 3px #000;
  padding: 20px 30px 30px 30px;
}

.artists-detail-wrapper .backtolist {
  position: relative;
  width: 1030px;
  margin: auto;
  margin-bottom: 20px;
}

.artists-detail-wrapper .backtolist a {
  display: table-cell;
  padding: 7px 0 5px 25px;
  background: url(../img/com-arrow-left-type-a.png) no-repeat left center;
  color: #666;
  font-size: 14px;
  text-decoration: none;
  line-height: 1;
}

.artists-detail-wrapper .backtolist a:hover {
  text-decoration: underline;
}

.artists-detail-wrapper .backtolist a.print {
  position: absolute;
  right: 0;
  top: 0;
  background: none;
}

.artists-detail-wrapper .detail-header {
  position: relative;
  overflow: hidden;
  width: 1030px;
  height: 450px;
  margin: 0 auto 30px auto;
}

.artists-detail-wrapper .detail-header div {
  position: absolute;
  left: 0;
  top: 0;
}

.artists-detail-wrapper .detail-header div span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1030px;
  height: 450px;
  background: url(../img/noimage.png);
  text-indent: -100px;
}

.artists-detail-wrapper .detail-header h1 {
  position: absolute;
  left: 640px;
  top: 200px;
  color: #777777;
  font-size: 46px;
  font-family: 'メイリオ','Hiragino Kaku Gothic ProN W3', Arial, Helvetica, sans-serif;
  line-height: 1;
  text-shadow: 0px 2px 0px #FFF;
}

.artists-detail-wrapper .detail-header p {
  position: absolute;
  left: 644px;
  top: 255px;
  color: #777777;
  font-size: 12px;
  line-height: 1;
  text-shadow: 0px 2px 0px #FFF;
  font-family: Arial, Helvetica, sans-serif;
}

.artists-detail-wrapper .detail-body {
  width: 1030px;
  margin: auto;
}

.artists-detail-wrapper .detail-body h3 {
  margin-bottom: 10px;
  padding: 6px 0 5px 10px;
  border-bottom: 1px solid #CCC;
  line-height: 1;
  font-size: 1;
}

.artists-detail-wrapper .detail-body .left {
  float: left;
  width: 640px;
}

.artists-detail-wrapper .detail-body .right {
  float: right;
  width: 350px;
}

.artists-detail-wrapper .detail-body .left .bio {
  position: relative;
}

.artists-detail-wrapper .detail-body .left .bio a {
  position: absolute;
  right: 0;
  top: 10px;
  display: table-cell;
  padding: 7px 25px 5px 0;
  background: url(../img/com-arrow-right-type-a.png) no-repeat right center;
  color: #666;
  font-size: 14px;
  text-decoration: none;
  line-height: 1;
}

.artists-detail-wrapper .detail-body .left .bio a:hover {
  text-decoration: underline;
}

.artists-detail-wrapper .detail-body .profile-table td {
  padding: 0 10px 5px 15px;
}

.artists-detail-wrapper .detail-body .profile-table td:nth-child(odd) {
  white-space: nowrap;
}

.artists-detail-wrapper .detail-body .blog-title {
  margin: 0 15px;
  padding: 10px 0 10px 25px;
  background: url(../img/com-arrow-right-type-b.png) no-repeat left center;
}

.artists-detail-wrapper .detail-body .blog-list-h4 {
  margin: 0 15px;
  padding: 5px 0 5px 5px;
}

.artists-detail-wrapper .detail-body .blog-list {
  margin: 0 15px
}

.artists-detail-wrapper .detail-body .blog-list li {
  margin-bottom: 5px;
}

.artists-detail-wrapper .detail-body .blog-list a {
  display: block;
  background: url(../img/com-arrow-right-type-b.png) no-repeat right center #EEE;
  padding: 10px 30px 10px 10px;
  border-radius: 6px;
  color: #222;
  text-decoration: none;
  font-size: 13px;
  transition: background-color 0.5s linear;
}

.artists-detail-wrapper .detail-body .blog-list a:hover {
  background-color: #CCC;
}

.artists-detail-wrapper .detail-body .blog-list a span {
  font-weight: bold;
  font-size: 12px;
}

.artists-detail-wrapper .detail-body .blog-list a p {
  padding-top: 5px;
}

.artists-detail-wrapper .detail-body .award-list {
  margin: 0 15px
}

.artists-detail-wrapper .detail-body .award-list li {
  background: url(../img/com-icon-award.png) no-repeat left 2px;
  padding: 0 0 10px 20px;
}

.artists-detail-wrapper .detail-body .links-list {
  margin: 0 15px
}

.artists-detail-wrapper .detail-body .links-list li {
  margin-bottom: 20px;
}

.artists-detail-wrapper .detail-body .links-list li img {
  max-width: 320px;
}

.artists-detail-wrapper .detail-body .gallery-list {
  margin: 0 10px
}

.artists-detail-wrapper .detail-body .gallery-list td {
  vertical-align: top;
  padding: 5px;
}

.artists-detail-wrapper .detail-body .gallery-list ul {
  float: left;
}

.artists-detail-wrapper .detail-body .gallery-list ul li {
  display: none;
  overflow: hidden;
  width: 100px;
  font-size: 12px;
}

.artists-detail-wrapper .detail-body .gallery-list ul li:first-child {
  display: block;
}

.artists-detail-wrapper .detail-body .gallery-list ul li img {
  width: 100%;
}
/**/
/**/
/**/
/**/
/**/
/* ARTICLE LIST MODULE ------------------------------------------------- */
.article-list li {
  overflow: hidden;
  margin-bottom: 10px;
  padding: 10px 10px 10px 55px;
  line-height: 150%;
  font-size: 13px;
  border-bottom: 1px dashed #CCC;
  zoom: 100%;
}

.article-list li:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

.article-list li .ex {
  float: left;
  padding-right: 10px;
}

#artists-biography .article-list li .ex {
  width: 550px;
}

.article-list li h4 {
  padding-bottom: 5px;
  font-size: 20px;
  /* アーティスト別文字カラーはcolor.cssに記述 */
}

.article-list li h4 span {
  font-size: 12px;
  color: #777;
}

.article-list li h4 a {
  text-decoration: underline;
  opacity: 1;
  filter: alpha(opacity=100); /* IE8 */
  transition: opacity 0.3s;
}

.article-list li h4 a:hover {
  opacity: 0.5;
  filter: alpha(opacity=60); /* IE8 */
}

.article-list li .upload-image {
  text-align: right;
  font-size: 1px;
  line-height: 1;
}

#artists-biography .upload-image {
  text-align: right;
  float: left;
  width: 400px;
}

.article-list li .upload-image img {
  max-width: 570px;
  margin: 0 10px 10px 0;
}

.article-list .news {
  background: url(../img/article-icon-news.png) no-repeat left top;
}

.article-list .movie {
  background: url(../img/article-icon-movie.png) no-repeat left top;
}

.article-list .drama {
  background: url(../img/article-icon-drama.png) no-repeat left top;
}

.article-list .tv {
  background: url(../img/article-icon-tv.png) no-repeat left top;
}

.article-list .cm {
  background: url(../img/article-icon-cm.png) no-repeat left top;
}

.article-list .stage {
  background: url(../img/article-icon-stage.png) no-repeat left top;
}

.article-list .dvd {
  background: url(../img/article-icon-dvd.png) no-repeat left top;
}

.article-list .photobook {
  background: url(../img/article-icon-photobook.png) no-repeat left top;
}

.article-list .radio {
  background: url(../img/article-icon-radio.png) no-repeat left top;
}

.article-list .music {
  background: url(../img/article-icon-music.png) no-repeat left top;
}

.article-list .other {
  background: url(../img/article-icon-other.png) no-repeat left top;
}
/**/
/**/
/**/
/**/
/**/
/* BIO NAV MODULE ------------------------------------------------- */
.bio-nav-s {
  padding-left: 34px;
  background: url(../img/bio-nav-s.png) no-repeat;
}

.bio-nav-s li {
  display: inline-table;
}

.bio-nav-s li a {
  display: block;
  overflow: hidden;
  height: 30px;
  text-indent: 100%;
  font-size: 30px;
  transition: opacity 0.3s linear;
}

.bio-nav-s li a:hover {
  opacity: 0.4;
  filter: alpha(opacity=50); /* IE8 */
}

.bio-nav-s li a.selected {
  opacity: 0.4;
  filter: alpha(opacity=50); /* IE8 */
}

.bio-nav-s .movie a {
  width: 54px;
  background: url(../img/bio-nav-s.png) no-repeat 0 -30px;
}

.bio-nav-s .drama a {
  width: 54px;
  background: url(../img/bio-nav-s.png) no-repeat 0 -60px;
}

.bio-nav-s .tv a {
  width: 32px;
  background: url(../img/bio-nav-s.png) no-repeat 0 -90px;
}

.bio-nav-s .cm a {
  width: 33px;
  background: url(../img/bio-nav-s.png) no-repeat 0 -120px;
}

.bio-nav-s .stage a {
  width: 54px;
  background: url(../img/bio-nav-s.png) no-repeat 0 -150px;
}

.bio-nav-s .dvd a {
  width: 40px;
  background: url(../img/bio-nav-s.png) no-repeat 0 -180px;
}

.bio-nav-s .photobook a {
  width: 97px;
  background: url(../img/bio-nav-s.png) no-repeat 0 -210px;
}

.bio-nav-s .radio a {
  width: 54px;
  background: url(../img/bio-nav-s.png) no-repeat 0 -240px;
}

.bio-nav-s .music a {
  width: 53px;
  background: url(../img/bio-nav-s.png) no-repeat 0 -270px;
}


.bio-nav-s .other a {
  width: 56px;
  background: url(../img/bio-nav-s.png) no-repeat 0 -300px;
}
/**/
/**/
/**/
/**/
/**/
/* BIOGRAPHY MODULE ------------------------------------------------- */
.bio-body {
  width: 1030px;
  margin: auto;
}

.bio-nav-wrapper {
  margin-bottom: 10px;
  padding: 6px 0 0 10px;
  border-bottom: 1px solid #CCC;
  line-height: 1;
  font-size: 1;
}

.bio-nav-wrapper .title {
  float: left;
  padding-bottom: 5px;
}

.bio-nav-wrapper ul {
  float: right;
}
/**/
/**/
/**/
/**/
/**/
/* COMPANY MODULE ------------------------------------------------- */
#company .header .company a {
  opacity: 1;
  filter: alpha(opacity=100); /* IE8 */
}

.company-wrapper {
  background-color: #FFF;
  box-shadow: 0px 1px 3px #000;
  padding: 20px 30px 60px 30px;
}

#company h1 {
  text-align: center;
  margin: 20px 0 40px 0;
}

#company h2 {
  color: #FF3E63;
  font-size: 26px;
  margin: 40px 0 0 40px;
}

.company-wrapper .profile {
  width: 900px;
  margin: 10px auto 0 auto;
  border: 1px solid #CCCCCC;
  padding: 60px 30px;
}

.company-wrapper .profile table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 30px 10px;
}

.company-wrapper .profile tr td {
  border-bottom: 1px solid #AAAAAA;
  padding: 10px 10px 5px 10px;
  vertical-align: top;
  line-height: 160%;
}

.company-wrapper .profile tr td:nth-child(1) {
  font-weight: bold;
  white-space: nowrap;
}

.company-wrapper .profile tr td h3 {
  font-weight: bold;
}

.company-wrapper .profile tr td p {
  margin-bottom: 20px;
}

.company-wrapper .tou {
  width: 840px;
  margin: 10px auto 0 auto;
  padding: 60px;
  border: 1px solid #CCCCCC;
  line-height: 160%;
}

.company-wrapper .tou h3 {
  font-weight: bold;
  font-size: 18px;
  padding: 15px 0 5px 0;
}

.company-wrapper .tou p {
  margin-bottom: 20px;
}
/**/
/**/
/**/
/**/
/**/
/* RECRUIT MODULE ------------------------------------------------- */
#recruit .header .recruit a {
  opacity: 1;
  filter: alpha(opacity=100); /* IE8 */
}

.recruit-wrapper {
  background-color: #FFF;
  box-shadow: 0px 1px 3px #000;
  padding: 20px 30px 60px 30px;
}

#recruit h1 {
  text-align: center;
  margin: 20px 0 40px 0;
}

#recruit h2 {
  color: #FF3E63;
  font-size: 26px;
  margin: 40px 0 0 40px;
}

.recruit-wrapper .recruit {
  width: 840px;
  margin: 10px auto 0 auto;
  border: 1px solid #CCCCCC;
  padding: 60px;
}

.recruit-wrapper .recruit p {
  margin-bottom: 30px;
  line-height: 160%;
}

.recruit-wrapper .recruit table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 30px;
  background-color: #fafafa;
}

.recruit-wrapper .recruit tr td {
  border-bottom: 1px solid #AAAAAA;
  padding: 10px 10px 5px 10px;
  vertical-align: top;
  line-height: 160%;
}

.recruit-wrapper .recruit tr td:nth-child(1) {
  font-weight: bold;
  white-space: nowrap;
}

.recruit-wrapper .recruit-btn a {
  display: block;
  width: 200px;
  margin: 20px auto;
  padding: 10px;
  background-color: #FF3E63;
  color: #FFF;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
  transition: 0.5s;
}

.recruit-wrapper .recruit-audition-btn a {
  display: block;
  width: 280px;
  margin: 20px auto;
  padding: 10px;
  background-color: #FF3E63;
  color: #FFF;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
  transition: 0.5s;
}

.recruit-wrapper .recruit-btn a:hover {
  background-color: #c82949;
}

.recruit-wrapper .recruit-audition-btn a:hover {
  background-color: #c82949;
}

.recruit-wrapper .audition {
  width: 840px;
  margin: 10px auto 0 auto;
  border: 1px solid #CCCCCC;
  padding: 60px;
  line-height: 160%;
}

.recruit-wrapper .audition h3 {
  margin-bottom: 20px;
  padding-bottom: 5px;
  font-size: 18px;
  color: #FF3E63;
  font-weight: bold;
  border-bottom: 1px dashed #CCC;
}

.recruit-wrapper .audition ul {
  margin: 10px 0;
}

.recruit-wrapper .audition ul li {
  list-style:  disc inside;
}

.recruit-wrapper .audition div {
  padding-top: 20px;
}

.recruit-wrapper .audition div h4 {
  font-size: 16px;
  font-weight: bold;
  color: #FF3E63;
}

.recruit-wrapper .audition .left {
  float: left;
  width: 440px;
}

.recruit-wrapper .audition .left li span {
  font-size: 12px;
}

.recruit-wrapper .audition .left li {
  text-indent: -1em;
  padding: 0 0 10px 1em;
}

.recruit-wrapper .audition .right {
  float: right;
  width: 360px;
}

.recruit-wrapper .audition .right p {
  margin: 10px 0;
  padding: 10px;
  border: 1px dotted #CCC;
  font-weight: bold;
  line-height: 180%;
}

/**/
/**/
/**/
/**/
/**/
/* CONTACT MODULE ------------------------------------------------- */
#contact .header .contact a {
  opacity: 1;
  filter: alpha(opacity=100); /* IE8 */
}

.contact-wrapper {
  background-color: #FFF;
  box-shadow: 0px 1px 3px #000;
  padding: 20px 30px 60px 30px;
}

#contact h1 {
  text-align: center;
  margin: 20px 0 40px 0;
}

#contact h2 {
  color: #FF3E63;
  font-size: 26px;
  margin: 40px 0 0 40px;
}

.contact-wrapper .form {
  width: 840px;
  margin: 10px auto 0 auto;
  border: 1px solid #CCCCCC;
  padding: 60px;
}

.contact-wrapper .form h3 {
  margin-bottom: 5px;
}

.contact-wrapper .form table {
  1width: 100%;
  border-collapse: separate;
  border-spacing: 20px;
}

.contact-wrapper .form table td p {
  white-space: nowrap;
}

.contact-wrapper .form table input {
  background-color: #EEE;
  border: 1px solid #CCC;
  font-size: 18px;
  padding: 5px;
}

.contact-wrapper .form table textarea {
  background-color: #EEE;
  border: 1px solid #CCC;
  font-size: 14px;
  padding: 5px;
}

.contact-wrapper .head p:nth-child(1) {
  text-align: center;
  padding-top: 30px;
  line-height: 160%;
}

.contact-wrapper .head p:nth-child(2) {
  text-align: center;
  padding: 10px 0 20px 0;
}

.contact-wrapper .form .agree {
  border: 1px solid #CCC;
  padding: 10px;
}

.contact-wrapper .form .agree li {
  font-size: 12px;
  margin-bottom: 10px;
}

.contact-wrapper .contact-btn input {
  display: block;
  width: 200px;
  margin: 20px auto;
  padding: 10px;
  border: none;
  background-color: #FF3E63;
  color: #FFF;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
  transition: 0.5s;
}

.contact-wrapper .contact-btn input:hover {
  background-color: #c82949;
}

.contact-wrapper .caution {
  overflow: hidden;
  border: 2px solid #da3f3f;
  color: #da3f3f;
  padding: 20px;
  font-weight: bold;
}

.contact-wrapper .done {
  font-size: 30px;
  text-align: center;
  padding: 200px 0 160px 0;
}

.contact-wrapper .done .home {
  font-size: 13px;
  padding: 20px;
}